IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_CPL') AND name = 'CD_NOTABILIDADE')
BEGIN 
	ALTER TABLE EST_PROD_CPL ADD CD_NOTABILIDADE INT NULL 

	ALTER TABLE [dbo].[EST_PROD_CPL] ADD  CONSTRAINT [DF_EST_PROD_CPL_CD_NOTABILIDADE] DEFAULT (0) FOR [CD_NOTABILIDADE]

	ALTER TABLE [dbo].[EST_PROD_CPL]  WITH CHECK ADD  CONSTRAINT [FK_EST_PROD_CPL_EST_PROD_NOTABILIDADE] FOREIGN KEY([CD_NOTABILIDADE],[CD_EMP])
	REFERENCES [dbo].[EST_PROD_NOTABILIDADE] ([CD_NOTABILIDADE],[CD_EMP])
END